@charset "Shift_JIS";

/* summary ------------------
ad
-------------------------- */

/* Google  */

.ad_google160 {

	margin : 0 6px 10px 6px;
}

.ad_google160_2 {

	margin : 0 auto 10px auto;
	text-align: center;
	padding: 0px;
}

.ad_google300 {

	margin : 0 0 10px 0;
	padding: 0px;
}

.ad_google200_long {

	margin : 0 28px 10px 28px;
}

.ad_google250_long {

	margin : 0 0px 10px 0px;
}


.ad_google250 {

	margin : 0 0px 10px 0px;
}

.googletext468 {
	width:468px;
	margin: 0px auto 5px auto;
	padding: 0px 0 0 0px;
}

.googletext728 {
	width:728px;
	margin: 0 auto;
	padding: 0px 0 0 0px;
}

.ad_google468 {
	width:468px;
	margin : 20px auto 10px auto;
}
